<?xml version="1.0" encoding="utf-8"?>
<key id="06f500b0-2e7d-469b-a1f5-0568e64f467d" version="1">
  <creationDate>2025-03-28T06:31:03.5905194Z</creationDate>
  <activationDate>2025-03-28T08:22:54.9645899Z</activationDate>
  <expirationDate>2025-06-26T06:31:03.5578076Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>HrD/F7qFsCdmhLtgfYiM6gKWddCWz4Yby0ke5V+qT7ekcaUdtPKG1/kUFAH2E1fv50qV2vvzLzqhPftVkXH6uw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>